<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <!-- APlayer CSS -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aplayer/1.10.1/APlayer.min.css"/>

    <title>MYproducts</title>
    <style>
    	
        *{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
        
        body{
    		background-color: #f7f7f7;
    		font-family: sans-serif;
			background-image: url(background1.jpg);
			background-size: cover;
    	}
        .navbar{
    width: 100%;
    margin: auto;
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo{
    width: 240px;
    cursor: pointer;
    
    
}

.navbar ul li{
   list-style: none;
   display: inline-block;
   margin: 0 15px;
 
}

.navbar ul li a{
    text-decoration: none;
    color: white;
    font-size: 15px;
}
    	img{
    		width: 100%;
    		min-height: 250px;
    	}
    	.main{
    		padding: 40px 0;
    	}
    	.col-md-3{
    		margin-bottom: 40px;
    	}
    	.album-poster{
    		position: relative;
    		display: block;
    		border-radius: 7px;
    		overflow: hidden;
    		box-shadow: 0 15px 35px #ff6666;
    		transition: all ease 0.4s;
    	}
    	.album-poster:hover{
    		box-shadow: none;
    		transform: scale(0.98) translateY(5px);
    	}
    	h3{
    		color: white;
            font-size: 34px;
    		margin-bottom: 34px;
    		border-bottom: 4px solid #e6e6e6;
    		padding-bottom: 15px;
    	}
    	p{
            color: white;
    		font-size: 15px;
    	}
    	h4{
            color: white;
    		font-size: 16px;
    		text-transform: uppercase;
    		margin-top: 15px;
    		font-weight: 700;
    	}
		

		/*default is hide music player*/
		#aplayer{
			position: fixed;
			bottom: -100%;
			left: 0;
			width: 100%;
			margin: 0;
			box-shadow: 0 -2px 2px #dadada;
			background-color: #fff;
			transition: all ease 0.5s;
		}
		#aplayer.showPlayer{
			bottom: 0;
		}

		
		/*MUSIC PLAYER CUSTOMIZING STYLE*/
		span{
			color: #000 !important;
			font-size: 16px;
		}
		.aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap .aplayer-bar .aplayer-loaded{
			background: #e0e0e0;
    		height: 4px;
		}
		.aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap .aplayer-bar .aplayer-played{
			height: 4px;
			background-color: #ff6666 !important;
		}
		.aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap .aplayer-bar .aplayer-played .aplayer-thumb{
			background-color: #000000 !important;
		}

		.aplayer .aplayer-icon{
			width: 20px;
			height: 20px;
		}
		.aplayer .aplayer-info .aplayer-controller .aplayer-time .aplayer-icon path {
		    fill: #000;
		}
		.aplayer .aplayer-info .aplayer-music{
			margin-bottom: 5px;
		}


    </style>
 	</head>
	<body>

<div class="main">
	<div class="container">
        <div class="navbar">
            <img src="photo/logo.png"  class="logo">
            <ul>
				<li><a href="index.html">HOME</a></li>
                <li><a href="about.html">CONTACT</a></li>
                <li><a href="">SPECIFIACATION</a></li>
                <li><a href="myproducts.html">MY PRODUCTS</a></li>
                <li><a href="registration.html">REGISTRATION</a></li>
            </ul>
        </div>
		<div class="row">
			<div class="col-md-12">
				<h3>MY MUSIC</h3>
			</div>
			<div class="col-md-3">
				<a href="javascript:void();" class="album-poster" data-switch="0">
					<img src="https://pbs.twimg.com/profile_images/1311636523922665472/MQbqxFDT_400x400.jpg" alt="">
				</a>
				<h4>Casual gabberz</h4>
				<p>Apr 6, 2019</p>
			</div>
			<div class="col-md-3">
				<a href="#" class="album-poster" data-switch="1">
					<img src="https://i1.sndcdn.com/artworks-GdoeB3GTBipeh6dE-yG6PSA-t300x300.jpg" alt="">
				</a>
				<h4>Nina Kraviz</h4>
				<p>Oct 4, 2017</p>
			</div>
			<div class="col-md-3">
				<a href="#" class="album-poster" data-switch="2">
					<img src="https://i1.sndcdn.com/artworks-yoamqqs0cBkhu9C2-HXuKPw-t500x500.jpg" alt="">
				</a>
				<h4>TDJ</h4>
				<p>Dec 26, 2020</p>
			</div>

			<div class="col-md-3">
				<a href="#" class="album-poster" data-switch="3">
					<img src="https://i1.sndcdn.com/artworks-000334849014-u27lhr-t500x500.jpg" alt="">
				</a>
				<h4>KAykata</h4>
				<p>May 23,2021</p>
			</div>
			<div class="col-md-3">
				<a href="#" class="album-poster" data-switch="4">
					<img src="https://external-preview.redd.it/FZZRJ6ec4oLggsS2pJ0JpLYZ45JVZx6wxOgawKDza9g.jpg?auto=webp&s=b1f0097b3f62c2fc9f1344863c1249b90a055799" alt="">
				</a>
				<h4>Miki Matsubara</h4>
				<p>Mar 23, 2021</p>
			</div>
			<div class="col-md-3">
				<a href="#" class="album-poster" data-switch="5">
					<img src="https://i1.sndcdn.com/avatars-000345692174-yb74et-t500x500.jpg" alt="">
				</a>
				<h4>boris brejcha</h4>
				<p>Cercle - 2020</p>
			</div>
			<div class="col-md-3">
				<a href="#" class="album-poster" data-switch="6">
					<img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTbvH6C2G3mDJhXSaOEMKzvVIIrSwd5TuVV_A&usqp=CAU" alt="">
				</a>
				<h4>Mandragora</h4>
				<p>idk - 2020</p>
			</div>
			<div class="col-md-3">
				<a href="#" class="album-poster">
					<img src="https://i1.sndcdn.com/artworks-000606093421-xj2q4w-t500x500.jpg" alt="">
				</a>
				<h4>KAykata</h4>
				<p>dec - 2020</p>
			</div>
			
		</div>


		<div class="row">
			<div class="col-md-12">
				<h3>SOMETHING STILL THINKING</h3>
			</div>
			<div class="col-md-2">
				<a href="#" class="album-poster">
					<img src="https://images.pexels.com/photos/1699161/pexels-photo-1699161.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
				</a>
				<h4>Lorem ipsum</h4>
			</div>
			<div class="col-md-2">
				<a href="#" class="album-poster">
					<img src="https://images.pexels.com/photos/838702/pexels-photo-838702.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
				</a>
				<h4>Repellat illo</h4>
			</div>
			<div class="col-md-2">
				<a href="#" class="album-poster">
					<img src="https://images.pexels.com/photos/894156/pexels-photo-894156.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
				</a>
				<h4>adipisicing elit</h4>
			</div>
			
			<div class="col-md-2">
				<a href="#" class="album-poster">
					<img src="https://images.pexels.com/photos/2118046/pexels-photo-2118046.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
				</a>
				<h4>Atque ab</h4>
			</div>
			<div class="col-md-2">
				<a href="#" class="album-poster">
					<img src="https://images.pexels.com/photos/1735240/pexels-photo-1735240.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
				</a>
				<h4>Fugiat Silly</h4>
			</div>
			<div class="col-md-2">
				<a href="#" class="album-poster">
					<img src="https://images.pexels.com/photos/2272854/pexels-photo-2272854.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500" alt="">
				</a>
				<h4>veniam expedita</h4>
			</div>
		</div>


	</div>
</div>

	<div id="aplayer"></div>

	<!-- Jquery Link -->
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"></script>
	<!-- Bootstrap Link -->
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
	<!-- APlayer Jquery link -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/aplayer/1.10.1/APlayer.min.js"></script>	

	<script>


		// NOW I CLICK album-poster TO GET CURRENT SONG ID
		$(".album-poster").on('click', function(e){
			var dataSwitchId = $(this).attr('data-switch');
			//console.log(dataSwitchId);

			// and now i use aplayer switch function see
			ap.list.switch(dataSwitchId); //this is static id but i use dynamic 

			// aplayer play function
			// when i click any song to play
			ap.play();

			// click to slideUp player see
			$("#aplayer").addClass('showPlayer');
		});

		const ap = new APlayer({
		    container: document.getElementById('aplayer'),
		    listFolded: true,
		    audio: [
		    {
		        name: 'Boiler Room Paris: Fusion mes Couilles',
		        artist: 'Casual Gabberz',
		        url: 'source/gabberz.mp3',
		        cover: 'https://pbs.twimg.com/profile_images/1311636523922665472/MQbqxFDT_400x400.jpg'
		    },
			{
		        name: 'Meet her at the Loveparade ',  // SONG NAME
		        artist: 'Nina Kraviz', //ARTIST NAME
		        url: 'source/nina.mp3', // PATH NAME AND SONG URL
		        cover: 'https://i1.sndcdn.com/artworks-GdoeB3GTBipeh6dE-yG6PSA-t300x300.jpg' // COVER IMAGE
		    },
			{
				name: 'Nana',
				artist: 'TDJ',
				url: 'source/TDJ - Nana.mp3',
				cover: 'https://i1.sndcdn.com/artworks-yoamqqs0cBkhu9C2-HXuKPw-t500x500.jpg',
			},
			{
				name: 'Ataris [ Nikakoi Rework ]',
				artist: 'Kayakata',
				url: 'source/kaykata.mp3',
				cover: 'https://i1.sndcdn.com/artworks-000334849014-u27lhr-t500x500.jpg',
			},
            {
				name: 'Mayonaka no Door/Stay With Me ',
				artist: 'Miki Matsubara',
				url: 'source/miki.mp3',
				cover: 'https://external-preview.redd.it/FZZRJ6ec4oLggsS2pJ0JpLYZ45JVZx6wxOgawKDza9g.jpg?auto=webp&s=b1f0097b3f62c2fc9f1344863c1249b90a055799',
			},


		    ]
		});
	</script>

	</body>
</html>